 @charset 'UTF-8';

/* ----------------------------------------------------
作成日: 2017.07.07
最終更新日: 

common.css： 共通設定
---------------------------------------------------- */

body
{
    /*font-size:62.5%;10px*/
    font-family: 'メイリオ', 'ＭＳ Ｐゴシック', Helvetica, sans-serif;  font-size: 41.6875%;  line-height: 1.6;  position: relative;  width: 100%;  min-width: 320px;  height: 100%;  background: #0f1a4d;  -webkit-text-size-adjust: 100%;
}

body::before
{
    position: fixed;  top: 0;  left: 0;  display: block;  width: 100%;  height: 100vh;  content: '';          -webkit-transform: translate3d(0, 0, -1px);                  transform: translate3d(0, 0, -1px);  background: url(../image/bg.jpg) center/cover no-repeat;  -webkit-background-size: cover;
}

img
{
    max-width: 100%;  height: auto;
}

a:link,
a:hover,
a:active
{
    color: #f43f8e;
}

a:visited
{
    color: #f43f8e;
}
button,
a:focus
{
    outline: none;
}


/*clearfix*/
.cf:before,
.cf:after
{
    display: table;  content: '';
}

.cf:after,
.clear
{
    clear: both;
}

cf::after
{
    line-height: 0;  display: block;  visibility: hidden;  clear: both;  height: 0;  content: ' ';
}

ul
{
    list-style: none;
}

#wrapper
{
    position: relative;  overflow: hidden;  height: 100%;
}


#wrap
{
    position: relative;  display: none;  width: 100%;  height: 100%;
}


/*==================================
Loading
===================================*/

#loading
{
    position: fixed;  z-index: 200;  width: 100%;  height: 100%;  pointer-events: none;
}

#loading .loadingBg
{
    position: relative;  width: 100%;  height: 100%;  padding-top: 25%;  background: #fff;
}

#loading .loadingBg .loadingWrap
{
    position: fixed;  z-index: 100;  top: 50%;  left: 50%;  width: 150px;  height: 131px;  margin-top: -75px;  margin-left: -75px;
}

#loading .loadingPuyo
{
    position: absolute;  top: 0;  right: 0;  bottom: 0;  left: 0;  display: block;  width: 100px;  margin: auto;          -webkit-animation: puyoanimate 1s infinite;              -ms-animation: puyoanimate 1s infinite;                  animation: puyoanimate 1s infinite;
}

@-webkit-keyframes puyoanimate
{
    0%
    {
        top: 0;
    }

    5%
    {
        top: 37px;  width: 130px;  height: 50px;  -webkit-filter: blur(.1px);
    }

    10%
    {
        top: 37px;  width: 130px;  height: 50px;  -webkit-filter: blur(.1px);
    }

    /*halfway up*/
    15%
    {
        top: -54px;  width: 100px;  height: 87px;  -webkit-filter: blur(.3px);
    }

    /*top*/
    30%
    {
        top: -104px;  height: 87px;  -webkit-filter: blur(.2px);
    }

    /*halfway down*/
    45%
    {
        top: -104px;  height: 87px;  -webkit-filter: blur(.3px);
    }

    /*bottom*/
    52%
    {
        top: 0;  height: 87px;  -webkit-filter: blur(.2px);
    }

    /*elastic bottom*/
    60%
    {
        top: 32px;  width: 124px;  height: 55px;  -webkit-filter: blur(.1px);
    }

    /*end*/
    65%
    {
        top: 37px;  width: 130px;  height: 50px;  -webkit-filter: blur(0px);
    }

    75%
    {
        top: 0;  height: 87px;
    }

    100%
    {
        top: 0;  height: 87px;
    }
}


@keyframes puyoanimate
{
    0%
    {
        top: 0;
    }

    5%
    {
        top: 37px;  width: 130px;  height: 50px;  -webkit-filter: blur(.1px);
    }

    10%
    {
        top: 37px;  width: 130px;  height: 50px;  -webkit-filter: blur(.1px);
    }

    /*halfway up*/
    15%
    {
        top: -54px;  width: 100px;  height: 87px;  -webkit-filter: blur(.3px);
    }

    /*top*/
    30%
    {
        top: -104px;  height: 87px;  -webkit-filter: blur(.2px);
    }

    /*halfway down*/
    45%
    {
        top: -104px;  height: 87px;  -webkit-filter: blur(.3px);
    }

    /*bottom*/
    52%
    {
        top: 0;  height: 87px;  -webkit-filter: blur(.2px);
    }

    /*elastic bottom*/
    60%
    {
        top: 32px;  width: 124px;  height: 55px;  -webkit-filter: blur(.1px);
    }

    /*end*/
    65%
    {
        top: 37px;  width: 130px;  height: 50px;  -webkit-filter: blur(0px);
    }

    75%
    {
        top: 0;  height: 87px;
    }

    100%
    {
        top: 0;  height: 87px;
    }
}

#loading .loading-top,
#loading .loading-bottom
{
    position: fixed;  z-index: 1;  top: -15%;  display: block;  width: 120%;  height: 80%;  content: '';  background-color: #fff;
}

#loading .loading-top
{
    top: 0;
}

#loading .loading-bottom
{
    bottom: 0;
}

#loading.run .loading-top
{
              -webkit-animation: ll .3s forwards;                      animation: ll .3s forwards;
}


#loading.close .loading-top
{
              -webkit-animation: ll .3s forwards;                      animation: ll .3s forwards;
}


@-webkit-keyframes ll
{
    0%
    {
        visibility: visible;
    }

    80%
    {
        opacity: 1;
    }

    to
    {
        visibility: hidden;                                          -webkit-transform: translateY(-100%);                                                  transform: translateY(-100%);  opacity: 0;

        ;
    }
}

@keyframes ll
{
    0%
    {
        visibility: visible;
    }

    80%
    {
        opacity: 1;
    }

    to
    {
        visibility: hidden;                                          -webkit-transform: translateY(-100%);                                                  transform: translateY(-100%);  opacity: 0;

        ;
    }
}


/*==================================
header
===================================*/

header
{
    position: relative;  width: 100%;  height: auto;
}

.snsBtn
{
    position: absolute;  z-index: 20;  top: .5%;  right: 0;  width: 100%;  min-width: 320px;  max-width: 980px;  text-align: right;
}

.snsBtn li
{
    position: relative;  display: inline-block;  width: 4.9%;  min-height: 33px;  margin: .5%;
}

.snsBtn li img
{
    display: block;  width: 100%;
}

.snsBtn.is-foot
{
    position: relative;  z-index: 4;  width: 100%;  min-width: 320px;  max-width: 980px;  margin: 4% auto 0 auto;          -webkit-transform: translateY(0%);              -ms-transform: translateY(0%);                  transform: translateY(0%);  text-align: center;
}

.snsBtn.is-foot li
{
    display: inline-block;  width: 6.32%;  margin: 1%;
}

.mainImg
{
    position: relative;  width: 100%;  min-width: 320px;  max-width: 1100px;  height: auto;  margin: 0 auto;
}
.MainChara
{
    position: absolute;  width: 100%;  min-width: 320px;  max-width: 1100px;  opacity: 0;
}

.MainChara.charaChibi
{
    z-index: 6;
}
.MainChara.charaMoon
{
    z-index: 5;
}

.MainChara.charaMercury
{
    z-index: 4;
}

.MainChara.charaRight,
.MainChara.charaMars
{
    z-index: 3;
}

.MainChara.charaLeft,
.MainChara.charaJupiter
{
    z-index: 2;
}

.MainChara.charaVenus
{
    z-index: 1;
}
.logo
{
    position: relative;  z-index: 12;  width: 100%;  max-width: 980px;margin: 43.2% auto 0 auto; opacity: 0;
}




h2
{
    position: relative;  z-index: 2;  width: 100%;max-width: 980px;  margin: 0 auto;  padding-bottom: 5%;
}

h3
{
    width: 89%;  margin: 2% auto 5% auto;
}

.date
{
    position: relative;  z-index: 2;  width: 100%;  margin: 0 auto 1% auto;  padding-top: 10%;
}


.ab
{
    position: absolute;  z-index: 1;
}

.re
{
    position: relative;
}
.catch-box
{
    width: 100%;  max-width: 980px;margin: 0 auto;
}

.top-catch
{
    visibility: visible !important; margin: 0 auto;                                  -webkit-animation-name: fadeInUp;                                          animation-name: fadeInUp;          -webkit-animation-duration: .1s;              -ms-animation-duration: .1s;                  animation-duration: .1s;          -webkit-animation-fill-mode: both;              -ms-animation-fill-mode: both;                  animation-fill-mode: both;
}

.mainImg .puyo-y
{
    z-index: 10;  top: 1%;  left: 3%; width: 8.4%;
}

.mainImg .puyo-p
{
    z-index: 10;  top: 1%;  left: 49.7%;  width: 8.57%;
}

.mainImg .puyo-b
{
    z-index: 10;  top: 51.5%;  right: 8%;  width: 9.4%;
}


.mainImg .puyo-r
{
    z-index: 10;  top: 15.69%; right: 1%; width: 8.7%;
}

.mainImg .puyo-g
{
    z-index: 10;      top: 39.69%;  left: 7%;  width: 11.24%;
}

.mainImg .mainCopy
{
    top: 100%;width: 55.244%;    margin-left: 41%;
}

.mainBg
{
    z-index: 1;  width: 100%;  height: 734px;  background: url(../image/main-bg.png) no-repeat center top;
}



.twi-star
{
    top: 0;  width: 100%;
}

.main-star
{
    bottom: 7%;  width: 100%;
}


.twi-star.is-active,
.main-star.is-active
{
    visibility: visible !important;              -webkit-animation-name: flash;                      animation-name: flash;          -webkit-animation-duration: 1s;              -ms-animation-duration: 1s;                  animation-duration: 1s;                          -webkit-animation-fill-mode: both;                              -ms-animation-fill-mode: both;                                  animation-fill-mode: both;
    ;
}

/*==================================
common
===================================*/

.main
{
    width: 100%;  min-width: 320px; max-width: 980px;  margin: 0 auto;  margin-top: 0;padding-top: 105px;
}

.main-top
{
    display: none;
}

/****IE***/
@media all and (-ms-high-contrast:none)
{
}

.nav li.btnS
{
    width: 50% !important;  margin-bottom: 9px;
}

.con-title
{
    position: relative;  z-index: 5;  width: 73%;  max-width: 718px;  margin: 110px auto 0 auto;
}

.contents
{
    position: relative;  z-index: 4;  box-sizing: border-box;  width: 100%;  min-width: 300px;  max-width: 970px;  height: 100%;  margin: 0 auto;  margin-top: -6%;  border-radius: 70px;    background: url(../image/contents-bg.png), #895edb;

/* Old browsers */
    background: url(../image/contents-bg.png), -moz-linear-gradient(left, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* FF3.6-15 */
    background: url(../image/contents-bg.png), -webkit-linear-gradient(left, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* Chrome10-25,Safari5.1-6 */
    background: url(../image/contents-bg.png), linear-gradient(to right, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);  box-shadow: 0 0 0 3px #8b6f00,
    0 0 0 15px #fff782,
    0 0 0 18px #8b6f00;

/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#895edb', endColorstr='#895edb', GradientType=1);

    /* IE6-9 */
}

.con-box
{
    width: 100%;  min-width: 300px;  max-width: 970px;  height: 100%;  margin: 0 auto;  background: url(../image/contents-inner.png) repeat-y;  background-size: 100%;
}


.con-box.is-twi
{
    padding-top: 20px;
}


.con-head
{
    width: 100%;
}

.con-bottom
{
    width: 100%;  height: 100%;
}

.inner
{
    width: 94%;  margin: 0 auto;
}



.contents .txt
{
    margin: 2% auto;
}


.box
{
    position: relative;  width: 93%;  margin: 0 auto;
}

.box.iconWrap
{
    width: 100%;
}

.txt
{
    font-size: 2.8rem;  position: relative;  z-index: 2;  width: 96%;  margin: 3% auto 0 auto;
}

.pq2-text
{
    position: relative;  z-index: 2;
}

hr
{
    width: 100%;  height: 58px;  background: url(../image/hr.png) no-repeat center;  background-size: 100%;
}

/*twitterCP*/
.endStamp
{
    z-index: 10;  top: 28%;  left: 25%;  width: 52%;  max-width: 512px;
}
.s-box.is-white
{
    margin: 0 auto;  border-radius: 10px;  background: rgba(255, 255, 255, .5);
}

.sns-title
{
    width: 40%;  max-width: 252px;  margin: 0 auto 2% auto;
}

.sns-date
{
    width: 54%;  max-width: 353px;  margin: 0 auto 2% auto;
}
.sns-text
{
    display: flex;  width: 96%;  margin: 0 auto;  padding: 3% 2%;
}

.sns-text > p
{
    text-align: center;
}

.sns-text > p:nth-of-type(1)
{
    width: 46%;
}

.sns-text > p:nth-of-type(2)
{
    width: 54%;
}

.sns-ban-one
{
    width: 56%;  max-width: 439px ;margin: 0 auto;
}
.tiw-chara
{
    z-index: 0;  top: 0;  width: 100%;
}

.tiw-chara.is-active
{
    visibility: visible !important;                  -webkit-animation-name: rubberBand;                          animation-name: rubberBand;          -webkit-animation-duration: .7s;              -ms-animation-duration: .7s;                  animation-duration: .7s;                          -webkit-animation-fill-mode: both;                              -ms-animation-fill-mode: both;                                  animation-fill-mode: both;
}


.btn
{
    position: relative;  z-index: 20;  width: 58.86%;  max-width: 571px;  margin: 3% auto 0 auto;
}


.ssImg
{
    display: inline-block;  width: 30%;  margin: 0 1%;
}

/*==================================
chara
===================================*/

.charaTitle
{
    width: 67%;  max-width: 650px;  margin: 2% auto 0 auto;
}

.iconNew
{
    top: 0;left: 0;

width: 48% ;max-width: 72px;
}

.charaPop
{
    position: relative;  width: 100%;  max-width: 980px;  height: 578px;  margin: 0 auto;
}

.charaBg
{
    width: 100%;  max-width: 980px;
}

.charaText,
.charaImg,
.charaName
{
    top: 0;  left: 0;  width: 100%;  max-width: 980px;
}

.charaName .iconNew
{
    top: 122px;  left: 376px;
}

.workTitle
{
    width: 72%;  max-width: 498px ; margin: 30px auto 10px auto;
}

.workTitle.is-eternal
{
    width: 90%;  max-width: 620px ;
}

.charaName
{
    z-index: 3;
}

.charaPop.is-active .charaImg
{
    visibility: visible !important;                  -webkit-animation-name: fadeInLeft;                          animation-name: fadeInLeft;          -webkit-animation-duration: .7s;              -ms-animation-duration: .7s;                  animation-duration: .7s;                          -webkit-animation-fill-mode: both;                              -ms-animation-fill-mode: both;                                  animation-fill-mode: both;
}

.charaPop.is-active .charaName
{
    visibility: visible !important;                  -webkit-animation-name: fadeInRight;                          animation-name: fadeInRight;          -webkit-animation-duration: .7s;              -ms-animation-duration: .7s;                  animation-duration: .7s;                          -webkit-animation-fill-mode: both;                              -ms-animation-fill-mode: both;                                  animation-fill-mode: both;
}

.charaPop.is-active .charaText
{
    visibility: visible !important;                  -webkit-animation-name: ma;                          animation-name: ma;          -webkit-animation-duration: .6s;              -ms-animation-duration: .6s;                  animation-duration: .6s;                          -webkit-animation-fill-mode: both;                              -ms-animation-fill-mode: both;                                  animation-fill-mode: both;
}

.sliderNav
{
    position: relative;  width: 100%;  margin: 0 auto;  text-align: center;
}

.sliderNav li
{
    position: relative;  display: inline-block; width: 22.97%;  max-width: 147px;  margin: 1% 1%;                -webkit-transition: opacity 1s;                   -moz-transition: opacity 1s;                        transition: opacity 1s;  opacity: 0;
}

.sliderNav li.active
{
    opacity: 1;
}

.slider li
{
    position: relative;  width: 95.10%;
}

.thumbs-rise
{
    width: 22.57% !important;
}

.banImg
{
    width: 46%;  border: 4px solid #383ec7;
}

.anime
{
              -webkit-animation-fill-mode: both;                  -ms-animation-fill-mode: both;                      animation-fill-mode: both;
}

.eventImg
{
    z-index: 2;  margin: 2% auto;
}

.imgPuyo
{
    z-index: 10;  top: 37.4%;  left: 0;  width: 100%;  padding-top: 45%;  background: url(../image/puyo-g-02.png) no-repeat;  background-size: 15.46%;
}

.imgPuyo.is-puyo-red
{
    top: 35%;    top: 35%;  left: 90%;  background: url(../image/puyo-r-02.png) no-repeat;  background-size: 12.68%;
}

.imgPuyo.is-puyo-blue
{
    top: 87%;  left: 81%;  background: url(../image/puyo-b-02.png) no-repeat;  background-size: 13.81%;
}

.imgPuyo.is-puyo-yellow
{
    top: 45%;  left: 85.5%;  background: url(../image/puyo-y-02.png) no-repeat;  background-size: 11.03%;
}

.imgPuyo.is-puyo-purple
{
    top: 89%;  left: 5%;  background: url(../image/puyo-p-02.png) no-repeat;  background-size: 11.64%;
}

.imgChara
{
    z-index: 1;  top: 13%;  left: -17%;  width: 100%;  padding-top: 68%;  opacity: 0; background: url(../image/img-chara-moon.png) no-repeat;  background-size: 49%;
}
.imgPuyo.is-moon
{
    top: 89%;  left: 5%;  background: url(../image/img-chara-moon.png) no-repeat;  background-size: 11.64%;
}


.imgPuyo.is-active,
.imgPuyo.is-puyo-red.is-active,
.imgPuyo.is-puyo-yellow.is-active,
.imgPuyo.is-puyo-blue.is-active
{
    visibility: visible !important;                  -webkit-animation-name: rubberBand;                          animation-name: rubberBand;                          -webkit-animation-duration: 1s;                              -ms-animation-duration: 1s;                                  animation-duration: 1s;
}

.imgPuyo.is-puyo-yellow.is-active
{
              -webkit-animation-duration: .7s;                  -ms-animation-duration: .7s;                      animation-duration: .7s;
}

.imgPuyo.is-puyo-blue.is-active
{
              -webkit-animation-duration: .5s;                  -ms-animation-duration: .5s;                      animation-duration: .5s;
}

.imgChara.is-moon.is-active,
.imgChara.is-active
{
    visibility: visible !important;              -webkit-animation-name: fadeInLeft;                      animation-name: fadeInLeft;                          -webkit-animation-duration: .5s;                              -ms-animation-duration: .5s;                                  animation-duration: .5s;
    ;
}

.imgChara.is-morgana.is-active,
.imgChara.is-p4hero.is-active
{
    visibility: visible !important;              -webkit-animation-name: fadeInRight;                      animation-name: fadeInRight;                          -webkit-animation-duration: .7s;                              -ms-animation-duration: .7s;                                  animation-duration: .7s;
    ;
}

.imgChara.is-kuma.is-active
{
              -webkit-animation-name: ca;                      animation-name: ca;          -webkit-animation-duration: .6s;                  animation-duration: .6s;
}


.eventBan
{
    position: relative;  z-index: 50;
}

.textEvent
{
    z-index: 10;  top: 15%;  left: 5%;
}

/*collabo*/
.collaboImg
{
    width: 90%;  margin: 4% auto;
}

.collaboImg.is-limit
{
    width: 80%;  margin-left: 10%;
}

.collaboWrap
{
    display: table;  width: 110%;  margin-left: -5%;  table-layout: fixed;
}

.collaboWrap > p
{
    display: table-cell;  width: 50%;
}

.collaboCont
{
    opacity: 0;
}

.pageTop
{
    width: 19%;  max-width: 193px;  margin: 5% auto 2% auto;  cursor: pointer;
}


/**** icon ****/

.icon-text
{
    margin-bottom: 2%;
}

.icon-item
{
    display: inline-block;  width: 18%;  margin: 1% .5%;  padding: 2% 1%;  border-radius: 10px;  background: rgba(255,255,255,.5);
} 


.icon-item a
{
    display: block;
}

.endWall
{
    z-index: 3;  width: 100%;  height: 100%;  border-radius: 10px;  background: rgba(0,0,0,.4);
}
/**** 注意書き ****/
.caution
{
    font-size: 2.8rem;  width: 85%;  margin: 3% auto 0 auto;  text-align: left;
}

/**** リツイートボックス ****/

.twBox
{
    width: 80%;  margin: 0 auto;
}

twitterwidget,
iframe[id^='twitter-widget-']
{
    margin-right: auto;  margin-left: auto;
}

.linkArea
{
    width: 100%;  min-width: 320px;  max-width: 980px;  margin: 0 auto;  padding-bottom: 3%;
}



@media screen and (max-width:1030px)
{
    .contents
    {
        width: 96%;  border-radius: 30px;              background: url(../image/contents-bg.png), #895edb;

/* Old browsers */
              background: url(../image/contents-bg.png), -moz-linear-gradient(left, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* FF3.6-15 */
              background: url(../image/contents-bg.png), -webkit-linear-gradient(left, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* Chrome10-25,Safari5.1-6 */
              background: url(../image/contents-bg.png), linear-gradient(to right, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* IE6-9 */
        background-size: 100%;  box-shadow: 0 0 0 3px #8b6f00,
        0 0 0 12px #fff782,
        0 0 0 15px #8b6f00;

/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#895edb', endColorstr='#895edb', GradientType=1);
    }


    .mainBg
    {
        height: auto;  background: url(../image/main-bg.png) no-repeat center top;  background-size: 310%;
    }
}

@media screen and (max-width:1110px)
{
    .mainImg .puyo-b
    {
        top: 46.5%;
    }
    .mainImg .puyo-g
    {
        top: 36.69%;  left: 6%;
    }
    .mainImg .puyo-r
    {
        top: 11.69%;  right: 2%;
    }
    .logo
    {
        margin-top: 40.2%;
    }
    .main
    {
        padding-top: 5%;
    }
    .con-title.is-top
    {
        margin: 12% auto 0 auto;
    }
}
@media screen and (max-width:1030px)
{
    .con-title.is-top
    {
        margin: 5% auto 0 auto;
    }
    .main
    {
        padding-top: 0;
    }
}

@media screen and (max-width:1010px)
{
    .h3Img
    {
        width: 30%;  margin: 1% auto;
    }

    .main
    {
        overflow: hidden;
    }
}

@media screen and (max-width:980px)
{
    .top-catch
    {
        top: 0;
    }

    .logo
    {
        top: 47.2%;
    }

    .con-title
    {
        margin: 4% auto 0 auto;
    }

    .main-star
    {
        bottom: 8%;
    }
    .sliderNav li
    {
        width: 17%;
    }

    .main
    {
        margin-top: 0;padding-top: 0;
    }


    .charaName .iconNew
    {
        top: 21.5%;  left: 39%;  width: 7%;
    }
}

@media screen and (max-width:640px)
{
    body
    {
        min-width: 320px;
    }


    header
    {
        position: relative;
    }



    .contents
    {
        position: relative;  z-index: 4;  box-sizing: border-box;  width: 96%;  height: 100%;  margin: 0 auto;  margin-top: -6%;  padding: 0;  border-radius: 10px;              background: url(../image/contents-bg.png), #895edb;

/* Old browsers */
              background: url(../image/contents-bg.png), -moz-linear-gradient(left, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* FF3.6-15 */
              background: url(../image/contents-bg.png), -webkit-linear-gradient(left, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* Chrome10-25,Safari5.1-6 */
              background: url(../image/contents-bg.png), linear-gradient(to right, #895edb 0%, #ffaef3 25%, #fdf 50%, #ffaef3 75%, #895edb 100%);

/* IE6-9 */
        background-size: 100%;  box-shadow: 0 0 0 2px #8b6f00,
        0 0 0 8px #fff782,
        0 0 0 10px #8b6f00;

/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#895edb', endColorstr='#895edb', GradientType=1);
    }

    .main
    {
        margin-top: 15%;
    }

    .bleachBox
    {
        width: 47%;
    }

    .imgPuyo
    {
        top: 36.4%;
    }

    .imgPuyo.is-puyo-blue
    {
        top: 95%;  left: 83%;
    }

    .imgPuyo.is-puyo-purple
    {
        top: 93%;  left: 3%;
    }

    .imgPuyo.is-puyo-yellow
    {
        top: 42%;  left: 82.5%;
    }

    .mainImg .mainCopy
    {
        width: 67.244%;  margin-left: 31%;
    }


    .snsBtn
    {
        z-index: 10;  top: 98%;  right: 0;  height: auto;                  -webkit-transform: translateY(50%);                      -ms-transform: translateY(50%);                          transform: translateY(50%);  text-align: center;
    }

    .snsBtn.is-foot
    {
        margin: 10% auto 0 auto;
    }

    .snsBtn.is-foot li,
    .snsBtn li
    {
        display: inline-block;  width: 10.32%;  margin: 1%;
    }

    .thumbs-rise
    {
        width: 31.57% !important;
    }

    .btn
    {
        width: 90.84%;  max-width: 571px;  margin: 5% auto 0 auto;
    }


    .sliderNav li
    {
        width: 18%;  margin: 2% .5%;
    }


    .pageTop
    {
        width: 30%;
    }

    .star,
    .star02
    {
        top: 35%;
    }
}


@media screen and (max-width:320px)
{
    .contents
    {
        width: 94%;
    }
}

.mb4
{
    margin-bottom: 4%;
}

.txtNext
{
    z-index: 10;  margin: 6% auto 2% auto;
}

/*==================================
anime
===================================*/


@-webkit-keyframes la
{
    0%
    {
        -webkit-transform: scale(.1) rotate(40deg);                transform: scale(.1) rotate(40deg);          -webkit-transform-origin: center bottom;                  transform-origin: center bottom;  opacity: 0;

        ;
    }

    50%
    {
                      -webkit-transform: rotate(-20deg);                              transform: rotate(-20deg);
    }

    70%
    {
                      -webkit-transform: rotate(4deg);                              transform: rotate(4deg);
    }

    to
    {
        -webkit-transform: scale(1);                transform: scale(1);  opacity: 1;

        ;
    }
}

@keyframes la
{
    0%
    {
        -webkit-transform: scale(.1) rotate(40deg);                transform: scale(.1) rotate(40deg);          -webkit-transform-origin: center bottom;                  transform-origin: center bottom;  opacity: 0;

        ;
    }

    50%
    {
                      -webkit-transform: rotate(-20deg);                              transform: rotate(-20deg);
    }

    70%
    {
                      -webkit-transform: rotate(4deg);                              transform: rotate(4deg);
    }

    to
    {
        -webkit-transform: scale(1);                transform: scale(1);  opacity: 1;

        ;
    }
}

@-webkit-keyframes ca
{
    0%
    {
        -webkit-transform: scale(.1) rotate(30deg);                transform: scale(.1) rotate(30deg);          -webkit-transform-origin: center bottom;                  transform-origin: center bottom;  opacity: 0;

        ;
    }

    50%
    {
                      -webkit-transform: rotate(-10deg);                              transform: rotate(-10deg);
    }

    70%
    {
                      -webkit-transform: rotate(3deg);                              transform: rotate(3deg);
    }

    to
    {
        -webkit-transform: scale(1);                transform: scale(1);  opacity: 1;

        ;
    }
}

@keyframes ca
{
    0%
    {
        -webkit-transform: scale(.1) rotate(30deg);                transform: scale(.1) rotate(30deg);          -webkit-transform-origin: center bottom;                  transform-origin: center bottom;  opacity: 0;

        ;
    }

    50%
    {
                      -webkit-transform: rotate(-10deg);                              transform: rotate(-10deg);
    }

    70%
    {
                      -webkit-transform: rotate(3deg);                              transform: rotate(3deg);
    }

    to
    {
        -webkit-transform: scale(1);                transform: scale(1);  opacity: 1;

        ;
    }
}

@-webkit-keyframes ma
{
    0%
    {
        -webkit-transform: scale(1.5);                transform: scale(1.5);          -webkit-transform-origin: center;                  transform-origin: center;  opacity: 0;

        ;
    }


    to
    {
        -webkit-transform: scale(1);                transform: scale(1);  opacity: 1;

        ;
    }
}

@keyframes ma
{
    0%
    {
        transform: scale(1.5);  transform-origin: center;  opacity: 0;

        ;
    }


    to
    {
        transform: scale(1);  opacity: 1;

        ;
    }
}



.catchAnime
{
              -webkit-animation-name: ca;                      animation-name: ca;          -webkit-animation-duration: .7s;                  animation-duration: .7s;  opacity: 1;
}


.logoAnime
{
              -webkit-animation-name: ma;                      animation-name: ma;          -webkit-animation-duration: 1s;                  animation-duration: 1s;  opacity: 1;
}

.imgCharaAnime,
.collaboAnime,
.mainCharaAnime
{
              -webkit-animation-name: ma;                      animation-name: ma;          -webkit-animation-duration: .7s;                  animation-duration: .7s;  opacity: 1;  animation-fill-mode: forwards;
}


.delay01
{
        -webkit-animation-delay: .3s;                animation-delay: .3s;  opacity: 0;
}

.delay02
{
        -webkit-animation-delay: .6s;                animation-delay: .6s;  opacity: 0;
}

.delay03
{
        -webkit-animation-delay: .9s;                animation-delay: .9s;  opacity: 0;
}

.delay04
{
        -webkit-animation-delay: 1.2s;                animation-delay: 1.2s;  opacity: 0;
}

/*==================================
banner
===================================*/

.siteBtn
{
    display: block;  width: 57.24%;  margin: 5% auto;
}

@media screen and (max-width:640px)
{
    .siteBtn
    {
        display: block;  width: 80.79%;  margin: 5% auto;
    }
}

.banner
{
    width: 100%;  min-width: 310px;  max-width: 970px;  margin: 0 auto;  text-align: center;
}

.banner li
{
    display: inline-block;  margin-right: 1%;  margin-bottom: 1%;
}

.banner li.portalBanner
{
    margin-top: 1%;  border: 1px solid #0086d1;
}

/*==================================
appDl
===================================*/

.appDl
{
    font-size: 2rem;  width: 100%;  padding: 3% 0;  color: #fff;  background: #101c55;
}

.appDl .box
{
    width: 100%;  min-width: 320px;  max-width: 980px;  margin: 0 auto;
}

.appDl .box h3
{
    width: 79.68%;  margin: 0 auto;
}

.appDl .dl
{
    text-align: center;
}

.appDl .dl li
{
    display: inline-block;  width: 24.37%;  background: url(../image/appDL-bg.png) no-repeat center top;  background-size: 79%;
}

@media screen and (max-width:640px)
{
    .appDl .dl li
    {
        width: 39.37%;
    }
}

.appDl .dl li a img
{
    width: 90%;  margin: 3% 0 25% 0;
}

.appDl .box .txt
{
    width: 50.31%;  margin: 0 auto;
}

.appDl .box p
{
    font-size: 3.0rem;  margin: 0 auto;
}

/***********************************************/

.dlBtn
{
    position: fixed;  z-index: 9999;  right: 10px;  bottom: 10px;  width: 18.93%;  max-width: 140px;  height: auto;  cursor: pointer;
}

/*==================================
footer
===================================*/

footer
{
    font-size: 12px;  position: relative;  width: 100%;  min-width: 960px;  color: #111;  background: #fff;
}

.footer
{
    width: 90%;  min-width: 310px;  max-width: 970px;  margin: 0 auto;  padding-bottom: 5%;
}

#footerContents,
#footer_text
{
    padding: 10px 0;
}

#footer_text
{
    padding-top: 0;
}

#footerContents li
{
    display: table-cell;  margin-right: 16px;
}

#footerContents li p
{
    margin-top: 13px;
}

.sega-logo
{
    width: 140px;  height: 36px;  padding-top: 29px;  padding-right: 16px !important;
}

.copyFooter
{
    display: table-cell;  vertical-align: bottom;
}

#footer_text a
{
    display: inline-block;  margin-right: 10px;
}

@media screen and (max-width:1000px)
{
    footer
    {
        padding-bottom: 5%;
    }
}

@media screen and (max-width:700px)
{
    footer
    {
        padding-bottom: 15%;
    }
}

@media screen and (max-width:960px)
{
    footer
    {
        min-width: 320px !important;
    }
}

@media screen and (max-width:736px)
{
}

@media screen and (max-width:640px)
{
    footer
    {
        font-size: 3.0rem;
    }

    .copyFooter
    {
        line-height: inherit;  height: auto;  margin-top: 2%;  vertical-align: bottom;
    }

    #footerContents
    {
        padding: 10px 5px;
    }

    #footerContents li
    {
        display: block;  margin-right: 0;
    }

    .sega-logo
    {
        height: auto;
    }

    .footer
    {
        padding-bottom: 28%;
    }
}

/*==================================
common
===================================*/

.pt3
{
    padding-top: 3%;
}


.tc
{
    text-align: center !important;
}

.tr
{
    text-align: right !important;
}

.tl
{
    text-align: left !important;
}

.sd
{
          filter: drop-shadow(0 2px 0px rgba(0, 0, 0, .5));  -webkit-filter: drop-shadow(0 2px 0px rgba(0, 0, 0, .5));
}

.mt3
{
    margin-top: 3%;
}

*
{
    margin: 0;  padding: 0;  border: 0;
}

.att
{
    padding-left: 1em;  text-indent: -1em;
}

hr
{
    width: 100%;  height: 35px;  margin: 5% auto;  background: url(../image/hr-head.png) no-repeat center top;
}
